Bug 392191 - Duplicate cd/dvd icons on desktop sometimes
Duplicate cd/dvd icons on desktop sometimes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 08:11 EST by Andre Costa
Modified: 2015-01-14 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:17:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing duplicate icons (18.65 KB, image/png)
2007-11-20 08:11 EST, Andre Costa
no flags Details

  None (edit)
Description Andre Costa 2007-11-20 08:11:36 EST
Description of problem:
Sometimes when I login to my GNOME session the cd/dvd icon on the desktop
appears twice. Both icons are fully functional, and if I eject the cd/dvd
through one of them this icon is correctly removed, but its duplicate remains as
a broken (dangling) reference.

Version-Release number of selected component (if applicable):
gnome-desktop-devel-2.20.1-2.fc8
gnome-desktop-2.20.1-2.fc8
BTW: I have both x86 and x86_64 versions installed.

How reproducible:
Occasionally (see "Additional Info" below)

Steps to Reproduce:
1.boot system with non-bootable DVD on drive
2.login to GNOME session through GDM
3.
  
Actual results:
DVD icon appears twice on desktop

Expected results:
Only one icon should appear

Additional info:
Not very sure, but it seems to happen when there's a DVD already inserted on the
drive before I login with GDM. Specifically, it seems to happen all the time
with my "Rainbow6 Vegas" game DVD (machine is dual-boot). I don't recall it
happening with music CDs.
Not sure if it makes a difference if the DVD is already inserted when the
machine boots or if I simply insert it before loggin in (but after the boot).
Maybe this is related to bug #389411 and bug #245856.
Comment 1 Andre Costa 2007-11-20 08:11:36 EST
Created attachment 264891 [details]
Screenshot showing duplicate icons
Comment 2 Bug Zapper 2008-11-26 03:36:28 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 00:17:30 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.